GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_transport_writing Struct Reference

`#include <internal.h>`

## Data Fields
gpr_slice_buffer | outbuf
| data to write now More...
grpc_chttp2_hpack_compressor | hpack_compressor
| hpack encoding More...
gpr_uint8 | is_client
| is this a client? More...

## Field Documentation

grpc_chttp2_hpack_compressor grpc_chttp2_transport_writing::hpack_compressor

hpack encoding

gpr_uint8 grpc_chttp2_transport_writing::is_client

is this a client?

gpr_slice_buffer grpc_chttp2_transport_writing::outbuf

data to write now

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/internal.h